body {
  background-image: url(/img/customs/map.svg);
}
  
.main__content {
  padding-top: 70px;
  justify-content: space-between;
  align-items: center;
}

.main__text__title {
  font-size: 58px;
  font-weight: 500;
  line-height: 72px;
  color: var(--grey);
  max-width: 664px;
  margin-bottom: 20px;
}

.main__text__desc {
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
  color: var(--grey);
  max-width: 850px;
}

.main__text__desc:not(:last-child) {
  margin-bottom: 20px;
}

/* Second-page */

.second-page__content {
  position: relative;
  border: 2px solid var(--dark-blue);
  border-radius: 30px;
}

.second-page__attention__icon {
  position: absolute;
  left: 35px;
  top: -40px;
  background-color: #DEE6F1;
  padding: 10px 10px;
  border-radius: 50px;
}

.second-page__text {
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
  color: var(--dark-blue);
  padding: 45px 45px;
  background-color: #DEE6F1;
  border-radius: 30px;
}

/* Third-page */

.third-block__block__text {
  margin-bottom: 20px;
}

.third-block__block__header {
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
  color: var(--dark-blue);
  margin-bottom: 30px;
}

.third-block__block__down {
  justify-content: space-between;
}

.third-block__block__ul {
  max-width: 565px;
}

.third-block__block__ul__header {
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: var(--dark-blue);
}
.third-block__block__ul__header {
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: var(--dark-blue);
  margin-bottom: 20px;
}

/* Fourth-page */
.accordion__header {
  font-size: 22px;
  line-height: 30px;
  font-weight: 600;
  color: var(--dark-blue);
  background-color: white;
  width: 100%;
  text-align: left;
  padding: 25px 50px;
  border-radius: 30px;
  cursor: pointer;
  transition-property: background-color;
  transition-duration: 0.25s;
}

.panel {
  display: none;
}

.accordion__header:not(:last-child) {
  margin-bottom: 10px;
}

.accordion__text {
  padding: 25px 50px;
  background-color: white;
  border-radius: 30px;
  background-color: rgb(222, 236, 246);
}

.active, .accordion:hover {
  background-color: rgb(222, 236, 246);
}

.accordion:after {
  content: '\02795'; 
  font-size: 18px;
  color: var(--dark-blue);
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2796";
}

/* Fifth-block */
.fifth-block__block__top  {
  background-color: var(--dark-blue);
  border-radius: 30px;
  padding: 50px 50px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
} 

.fifth-block__block__top__header {
  font-size: 36px;
  line-height: 50px;
  font-weight: 600;
  color: white;
  max-width: 590px;
}


.fifth-block__block__body {
  flex-wrap: wrap;
  justify-content: space-between;
}

.fifth__block {
  width: 49%;
  justify-content: space-between;
  margin-bottom: 20px;
}

.fifth__block {
  background-color: var(--dark-blue);
  border-radius: 30px;
  padding: 35px 40px;
}

.fifth__block__icon {
  margin-bottom: 50px;
}

.fifth__block__header {
  max-width: 520px;
}

.fifth__block__header__title {
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
  text-transform: uppercase;
  color: white;
  margin-bottom: 20px;
}

.fifth__block__first {
  background-image: url(/img/logistics/personal__manage__opacity__icon.svg);
  background-repeat: no-repeat;
  background-size: 390px 390px;
  background-position: 300px 112px;
}
.fifth__block__second {
  background-image: url(/img/logistics/high-service__opacity__icon.svg);
  background-repeat: no-repeat;
  background-size: 390px 390px;
  background-position: 300px 112px;
}
.fifth__block__third {
  background-image: url(/img/logistics/always-online__opacity__icon.svg);
  background-repeat: no-repeat;
  background-size: 390px 390px;
  background-position: 300px 112px;
}
.fifth__block__fourth{
  background-image: url(/img/logistics/minimum__opacity__icon.svg);
  background-repeat: no-repeat;
  background-size: 390px 390px;
  background-position: 300px 112px;
}

/* Sixth-block */
.sixth-block__top {
  position: relative;
  margin-bottom: 110px;
}

.sixth-block__top__header {
  font-size: 36px;
  line-height: 50px;
  font-weight: 600;
  max-width: 560px;
  color: var(--grey);
}

.sixth-block__top__elem__first,
.sixth-block__top__elem__second {
  position: absolute;
}
.sixth-block__top__elem__second {
  left: 570px;
  top: 10px;
}
.sixth-block__top__elem__first {
  left: 0px;
  top: 130px;
}

.six-block__content {
  justify-content: space-between;
}

.six-block__content__block {
  background-color: white;
  border-radius: 30px;
  padding: 50px 50px;
  width: 49%;
  box-shadow: 9px 9px 70px rgba(74, 81, 119, 0.2);
}

.six-block__content__block__header {
  max-width: 456px;
  color: var(--dark-blue);
  font-size: 22px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 50px;
}

.six-block__content__block {
  background-image: url(/img/customs/last__icon.svg);
  background-repeat: no-repeat;
  background-position: right 10px bottom 10px;
}


@media screen and (max-width: 480px) {
  .main__text__title {
    font-size: 25px;
    line-height: 32px;
    max-width: 480px;
    margin-bottom: 20px;
  }

  .main__text__desc {
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  .main__block__line {
    display: none;
  }

  .main__content {
    margin-bottom: 50px;
  }


  .second__block__header {
    flex-direction: column-reverse;
    align-items: flex-start;
  }

  .second-page__attention__icon svg{
    max-width: 120px;
    height: auto;
  }

  .second__block__header__text__title{
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }

  .second-page__text__desc{
    font-size: 15px;
    line-height: 23px;
    max-width: 480px;
  }

  /* Third-page */
  .third-block__block__text {
    margin-bottom: 20px;
  }
  .third-block__block__down {
    flex-direction: column;
  }

  .third-block__block__ul__header{
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }

  .third-block__block__ul__list__link{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  /* Fourth-page */
  .accordion__header {
    padding: 25px 25px;
    border-radius: 20px;
  }
  .accordion {
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }
  .accordion:after {
    content: '';  
  }

  .accordion__text {
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  /* Fifth-page */
  .fifth-block__block__top {
    flex-direction: column;
    border-radius: 20px;
    padding: 25px 25px;
    align-items: flex-start;
  }
  .fifth-block__block__top__header {
    font-size: 22px;
    line-height: 26px;
    max-width: 460px;
  }
  .fifth-block__block__top__icon svg{
    width: 230px;
  }
  .fifth-block__block__body{
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .fifth__block {
    width: 100%;
  }
  .fifth__block__icon svg {
    width: 100px;
  }
  .fifth__block__icon {
    margin-bottom: 15px;
  }
  .fifth__block__header__title{
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }
  .fifth__block__header__text{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }
  .fifth__block__first,
  .fifth__block__second,
  .fifth__block__third,
  .fifth__block__fourth {
    background-position: 100px 112px;
  }

  /* Sixth-block */
  .sixth-block__top {
    margin-bottom: 35px;
  }
  .sixth-block__top__header {
    font-size: 18px;
    line-height: 26px;
    max-width: 300px;
  }
  .sixth-block__top__elem__first,
  .sixth-block__top__elem__second {
    display: none;
  }

  .six-block__content {
    flex-direction: column;
  }

  .six-block__content__block {
    border-radius: 20px;
    padding: 25px 25px;
    width: 100%;
    box-shadow: 9px 9px 70px rgba(74, 81, 119, 0.2);
  }
  .six-block__content__block:first-child {
    margin-bottom: 20px;
  }
  .six-block__content__block__header {
    font-size: 18px;
    line-height: 26px;
    max-width: 300px;
    margin-bottom: 20px;
  }
  .six-block__content__block__list__link{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }
}